* {
  margin: 0;
  padding: 0; }

@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-Thin.eot");
  src: url("fonts/Roboto-Thin.woff") format("woff"), url("fonts/Roboto-Thin.ttf") format("truetype"), url("fonts/Roboto-Thin.svg") format("svg");
  font-weight: 100;
  font-style: normal; }
@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-Regular.eot");
  src: url("fonts/Roboto-Regular.woff") format("woff"), url("fonts/Roboto-Regular.ttf") format("truetype"), url("fonts/Roboto-Regular.svg") format("svg");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-Bold.eot");
  src: url("fonts/Roboto-Bold.woff") format("woff"), url("fonts/Roboto-Bold.ttf") format("truetype"), url("fonts/Roboto-Bold.svg") format("svg");
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: "RobotoCondensed";
  src: url("fonts/Roboto-BoldCondensed.eot");
  src: url("fonts/Roboto-BoldCondensed.woff") format("woff"), url("fonts/Roboto-BoldCondensed.ttf") format("truetype"), url("fonts/Roboto-BoldCondensed.svg") format("svg");
  font-weight: 700;
  font-style: normal; }
.c {
  clear: both; }

#adma {
  background-color: #fff;
  margin: 0 auto;
  width: 800px; }

section {
  background-color: #fff;
  margin: 0 auto;
  width: 800px;
  /*
  // triple articles
  .triplehold {
  	article {
  		width: 256px;
  		.parahead {
  			h1 {
  				font-size: 25px;
  			}
  		}
  	}
  	.triple1 {
  		float: left;
  	}
  	.triple2 {
  		float: right;
  	}
  	.triple3 {
  		margin: 0 auto;
  	}
  }
  */ }
  section article.post {
    padding: 0 0 16px;
    position: relative;
    z-index: 9; }
    section article.post h1, section article.post h2, section article.post h3, section article.post p, section article.post ul, section article.post pre {
      padding: 16px 16px 0; }
    section article.post h1 {
      color: #aa0000;
      font-family: "Roboto", sans-serif;
      font-size: 26px;
      font-weight: 400; }
    section article.post h2, section article.post h3 {
      color: #999;
      font-family: "Roboto", sans-serif;
      font-size: 20px;
      font-weight: 400; }
    section article.post h2 {
      color: #333; }
    section article.post p {
      line-height: 140%; }
      section article.post p.ctr {
        text-align: center; }
    section article.post .ldres {
      margin: 0 auto;
      padding: 16px 0 0; }
      section article.post .ldres th, section article.post .ldres td {
        padding: 4px 8px;
        text-align: left; }
      section article.post .ldres .top1, section article.post .ldres .top2, section article.post .ldres .top3 {
        background-image: url("res/medals.png");
        background-position: center 0;
        background-repeat: no-repeat;
        color: transparent;
        padding: 0;
        height: 36px;
        width: 36px; }
      section article.post .ldres .top2 {
        background-position: center center; }
      section article.post .ldres .top3 {
        background-position: center 100%; }
    section article.post time {
      background-color: #a00;
      border-left: 4px solid #502;
      color: #fff;
      display: block;
      float: left;
      height: 40px;
      left: -8px;
      padding: 4px;
      position: relative;
      text-align: center;
      top: 4px;
      width: 72px; }
      section article.post time span {
        font-size: 20px; }
    section article.post ul, section article.post ol {
      padding: 8px 24px 0; }
      section article.post ul li, section article.post ol li {
        padding: 4px 0 0; }
    section article.post .rm {
      text-align: right; }
      section article.post .rm a {
        display: inline-block;
        color: #999;
        padding: 0 0 0 16px; }
    section article.post.preview:hover .rm a, section article.post.preview:focus .rm a {
      color: #ff8000; }
    section article.post.preview:hover a h2, section article.post.preview:focus a h2 {
      color: #ff8000; }
    section article.post.preview.banner {
      padding-bottom: 0; }
    section article.post .imghold {
      background-color: #333;
      color: #fff;
      margin: 16px 0 0;
      text-align: center; }
      section article.post .imghold img, section article.post .imghold object, section article.post .imghold video, section article.post .imghold iframe {
        display: block;
        margin: 0 auto;
        padding: 0; }
      section article.post .imghold span {
        display: inline-block;
        margin: 8px; }

body {
  background-color: #eee;
  background-image: url("res/bg_body.png"), url("res/bg_body2.png");
  background-repeat: repeat-x, repeat-y;
  background-position: top, center;
  color: #333;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: 400; }
  body a {
    color: #ff8000;
    cursor: pointer;
    text-decoration: none; }
    body a:hover, body a:focus {
      text-decoration: underline; }

@keyframes header_bot {
  0% {
    left: 68px; }

  100% {
    left: 100px; } }
header {
  width: 100%; }
  header .h {
    background-color: #fff;
    border-bottom: solid 4px #333;
    height: 176px;
    margin: 0 auto -4px;
    position: relative;
    width: 800px; }
    header .h .bd {
      border-left: solid 4px #ccc;
      border-right: solid 4px #ccc;
      height: 44px;
      left: -4px;
      position: absolute;
      top: 4px;
      width: 800px; }
    header .h .bg {
      background-image: url("res/bg_header.png");
      background-repeat: no-repeat;
      height: 256px;
      left: -256px;
      position: absolute;
      top: 0;
      width: 588px; }
    header .h .cont {
      background-color: #333;
      height: 128px;
      left: 800px;
      position: absolute;
      top: 48px;
      width: 1000px; }
    header .h a {
      display: block;
      height: 64px;
      left: 0;
      position: absolute;
      top: 80px;
      width: 332px; }
      header .h a:hover {
        background-image: url("res/bg_header_hover.png");
        background-repeat: no-repeat; }
        header .h a:hover:before {
          animation: header_bot 0.3s infinite steps(8, end);
          background-color: #aa0000;
          content: "";
          display: block;
          height: 4px;
          left: 84px;
          position: absolute;
          top: 16px;
          width: 4px; }

nav {
  background-color: #fff;
  margin: 0 auto;
  padding: 0 0 0 96px;
  width: 704px; }
  nav a {
    color: #333;
    height: 28px;
    display: inline-block;
    padding: 4px 0 0 4px;
    position: relative;
    width: 92px;
    z-index: 10; }
    nav a:hover, nav a:focus {
      background-color: #ccc;
      color: #ff8000;
      text-decoration: none; }

section article .ha:hover, section article .ha:focus {
  text-decoration: none; }
section article .parahead {
  display: block;
  height: 280px;
  overflow: hidden;
  position: relative;
  transition: height .8s, margin .8s;
  width: 100%; }
  section article .parahead .layer {
    height: 280px;
    left: 0;
    position: absolute;
    top: 0;
    width: 800px; }
  section article .parahead h1 {
    display: block;
    font-family: "Roboto", sans-serif;
    font-size: 40px;
    font-weight: 100;
    left: 0;
    letter-spacing: 2px;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 95px;
    transition: top .8s;
    width: 100%; }
section article .paraover {
  background-color: #000;
  position: relative; }

section article .harmcb {
  height: 0;
  left: -3000px;
  position: fixed;
  top: 0;
  width: 0; }
section article .harmcb:checked ~ .paraover .parahead, section article .parahead.preview {
  height: 120px; }
  section article .harmcb:checked ~ .paraover .parahead h1, section article .parahead.preview h1 {
    top: 12px; }
section article .harmctl {
  border-bottom: 4px solid #ccc;
  height: 30px;
  position: relative;
  text-align: center; }
  section article .harmctl label, section article .harmctl a {
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    height: 22px;
    padding: 4px 0;
    text-decoration: none;
    width: 128px; }
    section article .harmctl label:hover, section article .harmctl label:focus, section article .harmctl a:hover, section article .harmctl a:focus {
      background-color: #ccc;
      color: #ff8000;
      text-decoration: none; }
  section article .harmctl .harmctl-b {
    left: 0;
    padding: 4px 8px;
    position: absolute;
    text-align: left;
    top: 0;
    width: auto; }
  section article .harmctl .harmctl-0 {
    cursor: default;
    font-size: 14px;
    height: 14px;
    opacity: 0;
    padding: 8px 0 0;
    position: absolute;
    right: 0;
    transition: opacity .8s;
    top: 0;
    width: 64px; }
    section article .harmctl .harmctl-0:hover, section article .harmctl .harmctl-0:focus {
      background-color: #fff; }
section article .harmcont {
  background-color: #333;
  color: #ccc;
  height: 640px;
  max-height: 0;
  padding: 0 16px;
  position: relative;
  overflow: hidden;
  transition: max-height .8s, padding .8s;
  z-index: 11; }
  section article .harmcont object, section article .harmcont iframe {
    background-color: #333;
    display: none;
    margin: 0 auto; }
section article .harmcb-1:checked ~ .harmctl .harmctl-0 {
  cursor: pointer;
  opacity: 1; }
section article .harmcb-1:checked ~ .harmctl .harmctl-1 {
  background-color: #ccc; }
section article .harmcb-1:checked ~ .harmcont-1 {
  max-height: 480px;
  padding: 16px; }
  section article .harmcb-1:checked ~ .harmcont-1.h512 {
    max-height: 512px; }
  section article .harmcb-1:checked ~ .harmcont-1.h640 {
    max-height: 640px; }
  section article .harmcb-1:checked ~ .harmcont-1.h600 {
    max-height: 600px;
    padding: 0; }
  section article .harmcb-1:checked ~ .harmcont-1 object, section article .harmcb-1:checked ~ .harmcont-1 iframe {
    display: block; }
section article .harmcb-2:checked ~ .harmctl .harmctl-0 {
  cursor: pointer;
  opacity: 1; }
section article .harmcb-2:checked ~ .harmctl .harmctl-2 {
  background-color: #ccc; }
section article .harmcb-2:checked ~ .harmcont-2 {
  max-height: 480px;
  padding: 16px; }
  section article .harmcb-2:checked ~ .harmcont-2.h512 {
    max-height: 512px; }
  section article .harmcb-2:checked ~ .harmcont-2.h640 {
    max-height: 640px; }
  section article .harmcb-2:checked ~ .harmcont-2.h600 {
    max-height: 600px;
    padding: 0; }
  section article .harmcb-2:checked ~ .harmcont-2 object, section article .harmcb-2:checked ~ .harmcont-2 iframe {
    display: block; }
section article .harmcb-3:checked ~ .harmctl .harmctl-0 {
  cursor: pointer;
  opacity: 1; }
section article .harmcb-3:checked ~ .harmctl .harmctl-3 {
  background-color: #ccc; }
section article .harmcb-3:checked ~ .harmcont-3 {
  max-height: 480px;
  padding: 16px; }
  section article .harmcb-3:checked ~ .harmcont-3.h512 {
    max-height: 512px; }
  section article .harmcb-3:checked ~ .harmcont-3.h640 {
    max-height: 640px; }
  section article .harmcb-3:checked ~ .harmcont-3.h600 {
    max-height: 600px;
    padding: 0; }
  section article .harmcb-3:checked ~ .harmcont-3 object, section article .harmcb-3:checked ~ .harmcont-3 iframe {
    display: block; }
section article .harmcb-4:checked ~ .harmctl .harmctl-0 {
  cursor: pointer;
  opacity: 1; }
section article .harmcb-4:checked ~ .harmctl .harmctl-4 {
  background-color: #ccc; }
section article .harmcb-4:checked ~ .harmcont-4 {
  max-height: 480px;
  padding: 16px; }
  section article .harmcb-4:checked ~ .harmcont-4.h512 {
    max-height: 512px; }
  section article .harmcb-4:checked ~ .harmcont-4.h640 {
    max-height: 640px; }
  section article .harmcb-4:checked ~ .harmcont-4.h600 {
    max-height: 600px;
    padding: 0; }
  section article .harmcb-4:checked ~ .harmcont-4 object, section article .harmcb-4:checked ~ .harmcont-4 iframe {
    display: block; }

#comments #com_replyto {
  color: #ff8000;
  cursor: pointer;
  text-decoration: none;
  display: none; }
  #comments #com_replyto:hover, #comments #com_replyto:focus {
    text-decoration: underline; }
#comments .comcb:not(.comcb-n):checked ~ #com_replyto {
  display: block;
  padding: 8px 0 0; }
#comments h3 {
  padding-left: 0; }
#comments .com_msg {
  display: none; }
  #comments .com_msg:target {
    display: block; }
#comments h3::after {
  content: "comment"; }
#comments .comcb:not(.comcb-n):checked ~ h3::after {
  content: "reply"; }
#comments .comcb {
  height: 0;
  left: -3000px;
  position: fixed;
  top: 0;
  width: 0; }
#comments .comreply {
  color: #ff8000;
  cursor: pointer;
  text-decoration: none;
  float: right;
  padding: 16px 0 0;
  position: relative; }
  #comments .comreply:hover, #comments .comreply:focus {
    text-decoration: underline; }
#comments .rs {
  border-left: 4px solid #ccc;
  margin: 10px 0 0 20px;
  padding: 4px 0; }
  #comments .rs p:first-child {
    padding-top: 0; }
#comments form > p {
  padding-left: 0; }
#comments form {
  padding: 0 16px 0; }
  #comments form input, #comments form textarea {
    background-color: #fff;
    border: 4px solid #ccc;
    display: block;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
    margin: 8px 0 0;
    padding: 4px;
    outline: none;
    width: 752px; }
    #comments form input:focus, #comments form textarea:focus {
      border: 4px solid #999; }
  #comments form textarea {
    height: 100px;
    resize: vertical; }
  #comments form .f_n {
    visibility: hidden;
    height: 0;
    width: 0;
    position: absolute;
    left: -1000px;
    top: 0; }
  #comments form .f_b {
    width: 768px; }

footer {
  background-color: #333;
  border-top: 4px solid #333;
  color: #999;
  margin: 0 auto;
  padding: 12px 16px 16px;
  width: 768px; }
  footer a {
    color: #999;
    display: block;
    height: 32px;
    float: right;
    width: 96px; }
  footer:hover {
    border-top: 4px solid #ff8000;
    color: #ccc; }
    footer:hover a {
      color: #ff8000; }
